body {
  margin: 0;
  padding: 0;
}


.banner {
  background-image: url('../img/specialized-growth.avif');
  /* 这里需要替换为实际的星空图路径 */
  background-size: cover;
  background-position: center;
  height: 450px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  text-align: center;
  position: relative;
}

.banner-content {
  /* max-width: 600px; */
  position: absolute;
  left: 300px;
  top: 100px;
}

.banner-content h1 {
  display: table-cell;
  font-size: 36px;
  margin-bottom: 20px;
}

.banner-content p {
  font-size: 18px;
  margin-bottom: 10px;
}

.questions {
  border: 2px solid white;
  padding: 20px 120px 20px 40px;
  margin-right: 150px;
  position: absolute;
  top: 200px;
}

.questions p {
  display: table-cell;
  font-size: 18px;
}



.content {
  height: 750px;
  background-color: #e8e6e6;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.main-content {
  padding: 50px;
}

/* 中间区域样式 */

.main-left {
  flex: 1;
  padding-right: 50px;
  position: relative;
  top: 250px;
}

.main-left h2 {
  position: relative;
  right: 50px;
}

.main-right {
  flex: 1;
  position: relative;
  left: 350px;
  bottom: 100px;
}

.main-right img {
  width: 500px;
}

/* 底部区域样式 */
.about {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 100px;
  padding: 20px;
}

.about-video {
  position: relative;
  bottom: 200px;
  left: 280px;
  z-index: 2;
}

.about-video h2 {
  margin-left: 140px;
}

.about-video video {
  position: relative;
  width: 55%
}

.about-text {
  background-color: #fff;
  padding: 40px 50px 20px 80px;
  width: 20%;
  position: relative;
  bottom: 100px;
  right: 180px;
  z-index: 1;
}

.about-text h2 {
  font-size: 24px;
  margin-bottom: 10px;
}

.about-text p {
  font-size: 12px;
  padding: 25px;
  line-height: 1.5;
}

/* start分割 */
.course-container {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-around;
  position: relative;
  margin-bottom: 10px;
}

.course-item1,
.course-details1,
.course-item2,
.course-details2 {
  width: 100%;
  height: 333px;
  box-sizing: border-box;
  overflow: hidden;

}

.course-item1>img,
.course-item2>img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.course-details1,
.course-details2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.course-details1 h2,
.course-details2 h2,
.course-details1 p,
.course-details2 p,
.course-details1 div,
.course-details2 div {
  margin: 5px 0;
}

.course-details1 a,
.course-details2 a {
  display: inline-block;
  padding: 10px 20px;
  background-color: #007BFF;
  color: white;
  text-decoration: none;
  border-radius: 5px;
}

.course-details1 a:hover,
.course-details2 a:hover {
  background-color: #0056b3;
}

/* end分割 */
.growth-camp {
  display: flex;
  position: relative;
}

.growth-camp-img {
  width: 100%;
  height: 1308px;
  overflow: hidden;
  background-color: blue;
}

.content-img .back-image {
  width: 100%;
  height: auto;
  object-fit: cover;


}

.image-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  /* top: 0; */
  /* left: 1000px; */
  /* width: 100%;
  height: 100%; */
}

.left-doll {
  width: 20%;
  position: absolute;
  left: -30%;
  top: 10%;
  transform: translate(-10%, 30%);
}

.right-doll {
  width: 50%;
  position: absolute;
  left: 700px;
  bottom: -230px;
}

.left-text {
  text-align: center;
  color: #fff;
}

.left-text .itn1,
.left-text .itn2 {
  font-size: 30px;
  position: relative;
  bottom: 220px;
}

.left-text .itn2 {
  width: 250px;
  border-top: 1px solid #fff;
  position: relative;
  left: 170px;
}

.left-text ul li h3 {
  font-size: 30px;
}